Subject: Ticket Assigned - Wrong items
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 11:41:07 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items Hi mam/ Sir I received 2 items wrong not can say wrong it's cheating they
mention on shoes 42 size but in real it's bigger then 45 I come on branch
they didn't even corporate with me just one word complaint online it's
defective pc then I talk on helpline and for Thier request I am sending
this email
Thanks
Please check an attachment to see the picture

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5749878